Gmagick::motionblurimage
Gmagick::nextimage
Gmagick
PHP Manual

# Gmagick::newimage

Creates a new image

### Description

public void Gmagick::newimage ( int `$width` , int `$height` , string `$background` [, string `$format` ] )

Creates a new image with the specified background color

### Parameters

`width`

  Width of the new image

`height`

  Height of the new image

`background`

  The background color used for this image (as float)

`format`

  Image format.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.